CFBundleName = "Shutdown Command";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Shutdown Command version 1.0 Copyright 2008 James Stewart";
NSHumanReadableCopyright = "Copyright 2008 James Stewart.";